## netifaces 0.5

=== debian/changelog ===
netifaces (0.5-2.1) unstable; urgency=low

  * Non-maintainer upload (with maintainer's permission).
  * Add ‘Depends: ${python:Depends}’ (closes: #591992).

 -- Jakub Wilk <jwilk@debian.org>  Sat, 07 Aug 2010 18:32:31 +0200

netifaces (0.5-2) unstable; urgency=low

  * Set Section: debug in python-netifaces-dbg
  * Change iface to interface in debian/control Description
  * Update Policy to 3.8.4 and change format to 3.0 (quilt)

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Tue, 02 Mar 2010 13:49:07 +0100

netifaces (0.5-1) unstable; urgency=low

  * New upstream version
  * Add VCS- fields in debian/control
  * Fix lintian copyright-with-old-dh-make-debian-copyright
  * Append (debug extension) to python-netifaces-dbg short description
  * Bump up Standards-Version: 3.8.1 (no changes)
  * Update debhelper and compat version to >= 7.0.0
  * Remove debian/copyright Upstream text

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Sun, 22 Mar 2009 12:25:56 +0100

netifaces (0.4-1) unstable; urgency=low

  * Initial release (Closes: #500394)

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Sat, 27 Sep 2008 22:24:40 +0200
