=== debian/control ===
Source: netifaces
Section: python
Priority: optional
Maintainer: Mario Izquierdo (mariodebian) <mariodebian@gmail.com>
Build-Depends: cdbs, debhelper (>= 7.0.0), python-support, python-setuptools, python-all-dev, python-all-dbg
Standards-Version: 3.8.4
Homepage: http://alastairs-place.net/netifaces/
Vcs-Git: git://git.debian.org/~mario-guest/netifaces.git
Vcs-Browser: http://git.debian.org/?p=users/mario-guest/netifaces.git

Package: python-netifaces
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: portable network interface information for Python
 netifaces provides a (hopefully portable-ish) way for Python programmers to
 get access to a list of the network interfaces on the local machine, and to
 obtain the addresses of those network interfaces.

Package: python-netifaces-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-netifaces (= ${binary:Version}), python-dbg
Description: portable network interfaceface information for Python (debug extension)
 netifaces provides a (hopefully portable-ish) way for Python programmers to
 get access to a list of the network interfaces on the local machine, and to
 obtain the addresses of those network interfaces.
 .
 This package contains debug symbols of python-netifaces
