## netifaces 0.8

=== debian/changelog ===
netifaces (0.8-3build1) trusty; urgency=medium

  * No change rebuild to drop python3.3 compiled extension.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 31 Mar 2014 23:55:47 +0100

netifaces (0.8-3) unstable; urgency=low

  * Add patch build-in-python3.3.diff (build python3 packages)
    (Python 3.x compatibility added by Kevin Kelley <kelleyk@kelleyk.net>)
    https://pypi.python.org/pypi/netifaces-py3
  * debian/rules: Use new debhelper (dh) instead of cdbs
  * Standards-Verison bumped to 3.9.5 (no changes needed)

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Fri, 13 Dec 2013 01:19:59 +0100

netifaces (0.8-2) unstable; urgency=low

  * Standards-Version bumped to 3.9.3 (no changes needed)
  * New patch fix-hurd-build-AF_LINK.diff:
    - define HAVE_AF_LINK=0 in GNU/Hurd (closes: #678358)

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Fri, 22 Jun 2012 13:53:47 +0200

netifaces (0.8-1) unstable; urgency=low

  * New upstream version

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Sat, 10 Mar 2012 16:18:55 +0100
