=== debian/control ===
Source: netifaces
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Mario Izquierdo (mariodebian) <mariodebian@gmail.com>
Build-Depends: debhelper (>= 9), python-setuptools, python3-setuptools, python-all-dev (>= 2.6.6-3~), python-all-dbg, python3-all-dev, python3-all-dbg
Standards-Version: 3.9.5
XS-Python-Version: >= 2.6
X-Python3-Version: >= 3.1
Homepage: http://alastairs-place.net/projects/netifaces/
Vcs-Git: git://anonscm.debian.org/users/mario-guest/netifaces.git
Vcs-Browser: http://anonscm.debian.org/?p=users/mario-guest/netifaces.git

Package: python-netifaces
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: portable network interface information for Python
 netifaces provides a (hopefully portable-ish) way for Python programmers to
 get access to a list of the network interfaces on the local machine, and to
 obtain the addresses of those network interfaces.

Package: python-netifaces-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-netifaces (= ${binary:Version}), python-dbg
XB-Python-Version: ${python:Versions}
Description: portable network interface information for Python (debug extension)
 netifaces provides a (hopefully portable-ish) way for Python programmers to
 get access to a list of the network interfaces on the local machine, and to
 obtain the addresses of those network interfaces.
 .
 This package contains debug symbols of python-netifaces

Package: python3-netifaces
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Provides: ${python:Provides}
Description: portable network interface information for Python 3
 netifaces provides a (hopefully portable-ish) way for Python programmers to
 get access to a list of the network interfaces on the local machine, and to
 obtain the addresses of those network interfaces.
 .
 This package provides the libraries for Python 3.x

Package: python3-netifaces-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-netifaces (= ${binary:Version}), python3-dbg
Description: portable network interface information for Python 3 (debug extension)
 netifaces provides a (hopefully portable-ish) way for Python programmers to
 get access to a list of the network interfaces on the local machine, and to
 obtain the addresses of those network interfaces.
 .
 This package contains debug symbols of python-netifaces for Python 3.x
