=== debian/watch ===
version=3
http://alastairs-place.net/netifaces/ .*/netifaces-(.*)\.tar\.gz
