## netifaces 0.10.4

=== debian/changelog ===
netifaces (0.10.4-1ubuntu4) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:44:33 +0100

netifaces (0.10.4-1ubuntu3) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Feb 2020 08:23:19 +0100

netifaces (0.10.4-1ubuntu2) focal; urgency=medium

  * python-netifaces-dbg: Depend on python2-dbg.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 13 Jan 2020 12:30:46 +0100

netifaces (0.10.4-1ubuntu1) focal; urgency=medium

  * Fix installation of python3.8 extension.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 23:34:00 +0200

netifaces (0.10.4-1build4) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:08:33 +0000

netifaces (0.10.4-1build3) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 11:03:47 +0000

netifaces (0.10.4-1build2) disco; urgency=medium

  * No-change rebuild to build without python3.6 support.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 Nov 2018 11:51:35 +0000

netifaces (0.10.4-1build1) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jun 2018 06:53:57 +0000

netifaces (0.10.4-1) unstable; urgency=medium

  * Points VCS URLs to Salsa.
  * Ran wrap-and-sort -bast.
  * Removed version of python-all-dev build-depends.
  * Add missing dh-python build-depends.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 22:08:38 +0200

netifaces (0.10.4-0.1) unstable; urgency=low

  * Non-maintainer upload.

  [ Thomas Goirand ]
  * New upstream release (Closes: #749106).
  * Removed useless XS-Python-Version: >= 2.6 and X-Python3-Version: >= 3.1.
  * Added extend-diff-ignore = "^[^/]*[.]egg-info/" in debian/source/options.
  * Upstream renamed README into README.rst, updates debian/docs accordingly.
  * Updated Standards-Version: to 3.9.5.
  * Rewrote debian/copyright into parseable format 1.0.
  * Fixed duplicate descriptions in debian/control.
  * Canonical VCS URLs, now using collab-maint.
  * Updated debian/watch file to use pypi.
  * Set the Debian Python Modules Team as maintainer, and Mario & myself as
    uploaders.

  [ Mario Izquierdo ]
  * Add patch build-in-python3.3.diff (build python3 packages)
    (Python 3.x compatibility added by Kevin Kelley <kelleyk@kelleyk.net>)
    https://pypi.python.org/pypi/netifaces-py3
  * debian/rules: Use new debhelper (dh) instead of cdbs

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Jun 2014 10:24:29 +0000
