=== debian/control ===
Source: netifaces
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Mario Izquierdo (mariodebian) <mariodebian@gmail.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all-dbg,
 python-all-dev,
 python-setuptools,
 python3-all-dbg,
 python3-all-dev,
 python3-setuptools,
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/python-team/modules/netifaces.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/netifaces
Homepage: http://alastairs-place.net/projects/netifaces/

Package: python-netifaces
Architecture: any
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
Provides:
 ${python:Provides},
XB-Python-Version: ${python:Versions}
Description: portable network interface information - Python 2.x
 netifaces provides a (hopefully portable-ish) way for Python programmers to
 get access to a list of the network interfaces on the local machine, and to
 obtain the addresses of those network interfaces.
 .
 This package contains the module for Python 2.x.

Package: python-netifaces-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 python2-dbg,
 python-netifaces (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
XB-Python-Version: ${python:Versions}
Description: portable network interface information - Python 2.x debug extension
 netifaces provides a (hopefully portable-ish) way for Python programmers to
 get access to a list of the network interfaces on the local machine, and to
 obtain the addresses of those network interfaces.
 .
 This package contains debug symbols of python-netifaces.

Package: python3-netifaces
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Provides:
 ${python:Provides},
Description: portable network interface information - Python 3.x
 netifaces provides a (hopefully portable-ish) way for Python programmers to
 get access to a list of the network interfaces on the local machine, and to
 obtain the addresses of those network interfaces.
 .
 This package contains the module for Python 3.x.

Package: python3-netifaces-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 python3-dbg,
 python3-netifaces (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: portable network interface information - Python 3.x debug extension
 netifaces provides a (hopefully portable-ish) way for Python programmers to
 get access to a list of the network interfaces on the local machine, and to
 obtain the addresses of those network interfaces.
 .
 This package contains debug symbols of python3-netifaces.
