=== debian/rules ===
#!/usr/bin/make -f


PY3VERSION = $(shell py3versions -vd)
PY3VERS = $(shell py3versions -vr)


%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf $(CURDIR)/build
	dh_auto_clean


#override_dh_auto_install:
#	set -ex && for pyvers in $(PYVERS) $(PY3VERS); do \
#		python$$pyvers setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp; \
#		python$$pyvers-dbg setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp; \
#	done

override_dh_installdocs:
	dh_installdocs

	rm -rf debian/python3-netifaces-dbg/usr/share/doc/python3-netifaces-dbg
	ln -s python3-netifaces debian/python3-netifaces-dbg/usr/share/doc/python3-netifaces-dbg


override_dh_strip:
	dh_strip --dbg-package=python3-netifaces-dbg

override_dh_python3:
	find debian/python3-netifaces -name 'netifaces.cpython-*d*-$(DEB_HOST_MULTIARCH).so' | xargs -r rm -f
	dh_python3
