## netifaces 0.11.0

=== debian/changelog ===
netifaces (0.11.0-2build6) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:30:00 +0000

netifaces (0.11.0-2build5) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 22:34:33 +0000

netifaces (0.11.0-2build4) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:01:34 +0100

netifaces (0.11.0-2build3) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:14:23 +0200

netifaces (0.11.0-2build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:10:01 +0000

netifaces (0.11.0-2build1) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:21:48 -0500

netifaces (0.11.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 17:06:23 +0000

netifaces (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Bump Standards-Version to 4.6.0.
  * debian/control: Bump debhelper compat to v13.
  * Drop python3-all-dbg from build dependency so that we do not
    build the debug extension by default. (Closes: #994313)
  * debian/python3-netifaces.install: Dropped,
    now we have single binary package.
  * Add pristine-tar branch in git packaging repo.
    (Closes: #949718)

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Remove patch build-in-python3.3.diff that is missing from
    debian/patches/series.
  * Make "Files: *" paragraph the first in the copyright file.

 -- Boyuan Yang <byang@debian.org>  Fri, 22 Oct 2021 14:24:14 -0400
