=== debian/control ===
Source: netifaces
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Mario Izquierdo (mariodebian) <mariodebian@gmail.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all-dev,
 python3-setuptools,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/python-team/packages/netifaces.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/netifaces
Homepage: https://alastairs-place.net/projects/netifaces/

Package: python3-netifaces
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Provides:
 ${python:Provides},
Description: portable network interface information - Python 3.x
 netifaces provides a (hopefully portable-ish) way for Python programmers to
 get access to a list of the network interfaces on the local machine, and to
 obtain the addresses of those network interfaces.
 .
 This package contains the module for Python 3.x.
