=== debian/watch ===
version=3
https://pypi.python.org/packages/source/n/netifaces/netifaces-(.*).tar.gz
